[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanel.SetIndex

SetIndex saves the old index value, checks that the supplied value is different then calls inherited method

## Declaration

Source position: comctrls.pp line 86

`protected procedure TStatusPanel.SetIndex(`
`Value: Integer`
`); override;`

## See also

TCollectionItem.SetIndex

The latest version of this document can be found at lazarus-ccr.sourceforge.net.